#!/bin/bash

COMMAND="ironbar"

# Проверяем, существует ли процесс с указанной командной строкой
if pgrep -x "$COMMAND" >/dev/null 2>&1; then
  notify-send "[INFO]" "ironbar уже работает, запускаю остановку... " -t 700
  pkill -x ironbar
else
  notify-send "[INFO]" "ironbar не активен, запускаю..." -t 700
  exec $COMMAND &>/dev/null &
fi
